<div>
  <h1>Products</h1>
  <table>
    <thead>
      <tr>
        <th>Name</th> <th>Price</th> <th>Service</th> <th>Count</th> <th>Updated</th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let p of products | slice:3:8; even as isEven">
        <td>{{p.name | slice:0:12 | nbsp}}</td>

        <!--<td>{{p.price | currency:'GBP':true:'1.0-0'}}</td>-->
        <td>{{p.price | kr:isEven}}</td>

        <!--<td>{{p.isService ? 'Yes' : 'No'}}</td>-->
        <td>{{p.isService | bool:'Yes':'No'}}</td>

        <td>{{p.itemsInStore | number:'1.0-0'}}</td>

        <td>{{p.lastUpdated | date:'yyyy-MM-dd HH:mm'}}</td>
      </tr>
    </tbody>
  </table>
</div>
